
/* item card */
.news-items {
    margin-bottom: 20px;
    width: 31%;
    margin: 10px;
}

.item-card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    /* width: 40%; */
    /* min-height: 654px; */
}

.img-item-card {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
    overflow: hidden;
    background-color: #313349;
}

.img-item-card img {
    width: 100%;
    /* height: 350px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* object-fit: cover; */
    transition: transform .2s;
    transform: scale(1.3);
}

.item-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.item-card:hover img {
    /* object-fit: scale-down; */
    transform: scale(1);
    
}

.card-container {
    padding: 2px 16px;
}

.news-items h4 {
    margin-bottom: 3px;
    font-size: 14pt;
    text-transform: capitalize;
    font-weight: 500;
    cursor: pointer;
}

.news-items .card-description {
    font-size: 11pt;
    color: #3a3a3a;
}

.card-title {
    cursor: pointer;
}

.card-author {
    color: #747474;
    font-size: 11pt;
    margin-top: 5px;
    font-weight: 600;
    text-transform: capitalize;
}

.card-published {
    color: #aaa;
    font-size: 10pt;
    margin: 20px 0 10px;
}

.card-visit {
    border-radius: 5px;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #0000002b;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
}

.modal-overlay .modal-wrapper {
    background-color: #fff;
    width: 50%;
    border-radius: 5px;
}

.modal-overlay .modal-wrapper .modal-container {
    border-radius: 5px;
}

.modal-overlay .modal-wrapper .modal-header {
    padding: 1px 10px;
    /* background-color: #313349; */
    color: #d87f57;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 40px;
}

.modal-overlay .modal-wrapper .modal-header .close {
    padding: 5px;
    font-size: 16pt;
    background-color: #d87f5759;
    height: 13px;
    border-radius: 20px;
    justify-content: center;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.modal-body {
    padding: 10px;
}

.modal-body .modal-title {
    text-align: center;
    font-size: 11pt;
    /* margin-top: 20px; */
    margin-bottom: 20px;
}

.modal-body .modal-sub-title {
    font-size: 16pt;
    font-weight: 500;
}


.modal-body .modal-image img{
    width: 100%;
}

.modal-content span{
    color: #747474;
    font-size: 10pt;
}

/* Large desktop */
@media (min-width: 1200px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    .modal-overlay .modal-wrapper {
        width: 95%;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
    .modal-overlay .modal-wrapper {
        width: 95%;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) { 
   .modal-overlay .modal-wrapper {
       width: 95%;
   }
}